@charset "UTF-8";
/* CSS Document */

#container {
	position: relative;
}

#main {
	margin-left: auto;
	margin-right: auto;
	width: 900px;
	margin-top: 200px;
}

#unicode {
	float: left;
	width: 400px;
	text-align: center;
}

#spherewms {
	float: right;
	width: 400px;
	text-align: center;
}

p {
	font-family: 'Open Sans', sans-serif;
}

h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}

